﻿@media (max-width: 820px) {
    .main-menu .navbar-header {
    display: block;
    width: 100%;
    text-align: left;
}
    .main-menu a.navbar-brand {
    width: 100%;
    display: inline-block;
    text-align: left;
    padding: 0;
}
    .counter-box {
        width: 100%;
    }
    .counter-box ul li {
    display: inline-block;
    text-align: center;
    padding: 20px;
    margin: 0 4px;
    width: 46%;
    vertical-align: top;
}
}
@media (max-width: 690px) {
    .toggle-button {
        position: absolute;
        width: 38px;
        height: 24px;
        top: 35px;
        right: -4px;
        padding: 4px;
        transition: .25s;
        z-index: 1000000000000000000;
        margin-right: 0;
    }
    .fixed-top.navbar-shrink span.toggle-button {
    top: 22px;
    right: 0;
}
}
@media (max-width: 991px) {
    #main1 .navbar-nav .nav-item > a:after, .main-menu .collapse:not(.show) {
        display: none;
    }
    h2.logo_heading{font-size:13px!important;    padding-left: 55px !important;}
    h2.logo_heading_p{font-size:12px !important;padding-left: 55px!important;}
    nav.navbar.navbar-expand-lg {height:62px;}
    .carousel{margin-top:67px}
    .about-bmu p {
        width: 100%;
        font-size: 15px;
    }
    .w3-bar.w3-black{display:block}
    .ltsthppng h1{font-size:25px}
    .p-plr-50{padding: 0 20px;}
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{font-size:14px !important}
    .about-bmu h2{font-size: 20px;}
    .about-bmu h4{font-size:19px}
}
@media screen and (max-height: 750px)
{.counter-box {
    margin-top: 40px;
}}
@media (max-width: 574px) {
    li.dropdown{display:none!important;}
    .main-menu .img-fluid {
    max-width: 28%;
    height: inherit!important;
    object-fit: contain;
    left: -8px;
}
    .counter-box .font_size_box {
        font-size: 28px;
        line-height: 31px;
    }
    .why-bmu li img {
    width: auto;
}
    .tabb img {
    width: 100%;
}
}


/*--------------footer-----------------*/
@media only screen and (max-width: 990px)
{footer {
    background: #2a1478;
    padding: 15px 0 0;
}
 .footer-link {
    border-bottom: 0;
    margin-bottom: 30px;
    padding-bottom: 0;
}
 .footer-link ul {
    flex-wrap: wrap;
    text-align: center;
    order: 2;
    width: 100%;
}
 .footer-link ul li {
    width: 100%;
}
 .footer-link ul li a {
    width: 100%;
    margin: 0 0 10px;
    display: block;
}
 .contact-mail {
    float: none;
    margin: 0;
    text-align: center;
    order: 1;
    width: 100%;
    border-bottom: 1px solid rgb(255 255 255 / 23%);
    padding-bottom: 8px;
    margin-bottom: 30px;
}
 .contact-mail p a {
    font-size: 15px;
}
 .contact-mail h5 {
    display: inline-block;
    margin-left: 10px;
}
 .contact-mail h5 a {
    font-size: 16px;
}
 .footer-menu .col-3 {
    width: 100%;
    border: 0;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    padding: 0;
}
 .footer-menu .col-3:last-child ul {
    display: block;
    background: #000;
    padding: 10px;
    margin-top: 20px;
}
 .follow-us ul {
    background: 0 0 !important;
    margin-top: 0 !important;
}
 .footer-menu .col-3:last-child ul li {
    display: inline-block;
    margin: 0 10px;
}
 .follow-us ul li {
    margin: 0 !important;
}
 .Copyright {
    float: none;
    padding: 20px 0;
    clear: both;
    width: 100%;
    float: none;
    text-align: center;
}
 .Copyright .col-md-4:nth-child(1) {
    order: 2;
}
 .Copyright p {
    color: rgb(255 255 255 / 71%);
    padding-left: 0;
    margin: 0 0 2px;
    font-size: 11px;
    line-height: 19px;
    text-align: center;
}
}

@media (max-width: 574px)
{.top-link {
    text-align: center;
    padding:38px 8px 1px 11px;
    /*padding: 38px 49px 1px 11px;*/
    background: #000;
}
 .notification {
    width: 100%;
    min-height: 37px;
}
 .top-menu p {
    padding: 0 54px 0 0!important;
}
 .top-link ul {
    padding-top: 0!important;
}
 .top-link ul li:first-child {
    /*display: block;*/
    padding-top: 2px;
}
 .top-link ul li {
    padding: 0 7px;
}
 .main-menu {
    top: 67px!important;
}


}